---
layout: memberPage
type: news
title: C2A Security joins SOAFEE SIG
description: New member announcement – click for more details on C2A Security
date: 2023-01-25
memberId: c2a_security

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# C2A Security joins SOAFEE SIG

The SOAFEE community are excited to welcome C2A Security as a voting member of the SOAFEE SIG.

## Why C2A Security is joining the SOAFEE SIG

The software-defined vehicle era is here! It becomes increasingly complex for the automotive industry to handle software development and operations at scale, while adhering to regulation and security standards. Car makers are striving to stay competitive, introducing innovative in-vehicle experiences to consumers, to increase value and foster loyalty. At C2A Security, we believe that security shouldn't be perceived as a limitation, but rather as a true enabler of the mobility revolution. With SOAFEE, we want to help the automotive industry turn cybersecurity into a seamless, automated, and transparent process, reducing time to deployment and costs of managing automotive software products and resources. C2A Security's DevSecOps Platform is aligned perfectly with the goals of SOAFEE to provide a complete, automotive-grade, cloud-native architecture.

## About C2A Security

C2A Security is the only DevSecOps Platform vendor that addresses the specific needs of car makers and mobility companies. Founded in 2016, C2A Security transforms cybersecurity from being a company-wide limitation to a business value multiplier, through advanced security automation and compliance, to shorten software release times and decrease costs.